LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
gap_state Struct Reference

`#include <irrecord.h>`

## Data Fields
struct lengths * | scan
struct lengths * | gaps
struct timeval | start
struct timeval | end
struct timeval | last
int | flag
int | maxcount
int | lastmaxcount
lirc_t | gap

## Detailed Description

Private state in get_gap_length().

Definition at line 183 of file irrecord.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/irrecord.h (3869b68 2015-08-16 08:55:45 +0200)